extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main 
        div.container            
            
            div.h3 My Royalties 

            div.c-wrap.mb-8
                div.royalty__stat 
                    div.row.row-sm 
                        div.col-auto 
                            div.item(data-tippy-content="265653.233d56546546546546") 
                                span.i-coin
                                    img(src="../pics/coins/dai.svg", alt="")
                                span.sum 00.233    
                        div.col-auto 
                            div.item(data-tippy-content="265653.233d56546546546546") 
                                span.i-coin
                                    img(src="../pics/coins/eth.svg", alt="")
                                span.sum 23.233  
                        div.col-auto 
                            div.item(data-tippy-content="265653.233d56546546546546") 
                                span.i-coin
                                    img(src="../pics/coins/niftsy.svg", alt="")
                                span.sum 265653.233  
                        div.col-auto 
                            div.item(data-tippy-content="265653.233d56546546546546") 
                                span.i-coin
                                    img(src="../pics/coins/cirus.svg", alt="")
                                span.sum 00.233    
                        div.col-auto 
                            div.item(data-tippy-content="265653.233d56546546546546") 
                                span.i-coin
                                    img(src="../pics/coins/sca.svg", alt="")
                                span.sum 23.233  
                        div.col-auto 
                            div.item(data-tippy-content="265653.233d56546546546546") 
                                span.i-coin
                                    img(src="../pics/coins/usdc.svg", alt="")
                                span.sum 265653.233 
                        div.col-auto 
                            div.item(data-tippy-content="265653.233d56546546546546")
                                span.i-coin
                                    img(src="../pics/coins/usdt.svg", alt="")
                                span.sum 00.233    
                        div.col-auto 
                            div.item(data-tippy-content="265653.233d56546546546546")
                                span.i-coin
                                    img(src="../pics/coins/xtm.svg", alt="")
                                span.sum 23.233  
                        div.col-auto 
                            div.item(data-tippy-content="265653.233d56546546546546")
                                span.i-coin
                                    img(src="../pics/coins/techniftsy.svg", alt="")
                                span.sum 265653.233 

            
            div.mb-5
                div.row 
                    div.col-md-4 
                        div.w-card.w-card-preview.no-meta.mb-5 
                            div.bg   
                                // content
                                div.w-card__token 
                                    div.inner  
                                        span.default
                                            img(src='../pics/logo.svg' alt='')
                                            span
                                                | LoAding NON-FUNGIBLE
                                                br
                                                |  TOKEN Preview

                                // parameters
                                div.w-card__param
                                    div.field-wrap.h-auto
                                        div.mb-2 <span class="text-muted">Number&nbsp;of&nbsp;the &nbsp;wNFT owners:</span> <b>4</b> 
                                        div <span class="text-muted">Royalty</span> <b>10%</b>




                    div.col-md-8 
                        div.c-wrap   
                            div.c-wrap__header
                                div 
                                    b 2 transfers

                                div.wnft-royalty 
                                    span.i-coin
                                        img(src="../pics/coins/eth.svg" alt="")
                                    span.sum 343656764.000  

                            div.c-wrap__table.mt-3 
                                div.item 
                                    div.row 
                                        div.mb-2.col-6.col-sm-3 
                                            a(href="#").ex-link 
                                                span 21.01.2021 
                                                img(src="../pics/icons/i-external.svg", alt="").i-ex                                        

                                        div.mb-2.col-6.col-sm-3 0x867.......1185
    
                                        div.mb-2.col-12.col-sm-6.sm-right
                                            span.col-legend.d-sm-none Sum: 
                                            span.text-break 
                                                b 20.00
                                div.item 
                                    div.row 
                                        div.mb-2.col-6.col-sm-3 
                                            a(href="#").ex-link 
                                                span 21.01.2021 
                                                img(src="../pics/icons/i-external.svg", alt="").i-ex                                        

                                        div.mb-2.col-6.col-sm-3 0x867.......1185
    
                                        div.mb-2.col-12.col-sm-6.sm-right
                                            span.col-legend.d-sm-none Sum: 
                                            span.text-break 
                                                b 20.00

                        div.c-wrap   
                            div.c-wrap__header
                                div 
                                    b 2 transfers

                                div.wnft-royalty 
                                    span.i-coin
                                        img(src="../pics/coins/dai.svg" alt="")
                                    span.sum 343656764.000  

                            div.c-wrap__table.mt-3 
                                div.item 
                                    div.row 
                                        div.mb-2.col-6.col-sm-3 
                                            a(href="#").ex-link 
                                                span 21.01.2021 
                                                img(src="../pics/icons/i-external.svg", alt="").i-ex                                        

                                        div.mb-2.col-6.col-sm-3 0x867.......1185
    
                                        div.mb-2.col-12.col-sm-6.sm-right
                                            span.col-legend.d-sm-none Sum: 
                                            span.text-break 
                                                b 20.00
                                div.item 
                                    div.row 
                                        div.mb-2.col-6.col-sm-3 
                                            a(href="#").ex-link 
                                                span 21.01.2021 
                                                img(src="../pics/icons/i-external.svg", alt="").i-ex                                        

                                        div.mb-2.col-6.col-sm-3 0x867.......1185
    
                                        div.mb-2.col-12.col-sm-6.sm-right
                                            span.col-legend.d-sm-none Sum: 
                                            span.text-break 
                                                b 20.00                                               

            div
                div.row 
                    div.col-md-4                            
                        div.w-card.w-card-preview.no-meta.mb-5 
                            div.bg   
                                // content
                                div.w-card__token 
                                    div.inner  
                                        img(src="../pics/test-token.jpg", alt="").img

                                // parameters
                                div.w-card__param
                                    div.field-wrap.h-auto
                                        div.mb-2 <span class="text-muted">Number&nbsp;of&nbsp;the &nbsp;wNFT owners:</span> <b>4</b> 
                                        div <span class="text-muted">Royalty</span> <b>10%</b>
                    div.col-md-8
                        div.c-wrap   
                            div.c-wrap__header
                                div 
                                    b 2 transfers

                                div.wnft-royalty 
                                    span.i-coin
                                        img(src="../pics/coins/eth.svg" alt="")
                                    span.sum 343656764.000  

                            div.c-wrap__table.mt-3 
                                div.item 
                                    div.row 
                                        div.mb-2.col-6.col-sm-3 
                                            a(href="#").ex-link 
                                                span 21.01.2021 
                                                img(src="../pics/icons/i-external.svg", alt="").i-ex                                        

                                        div.mb-2.col-6.col-sm-3 0x867.......1185
    
                                        div.mb-2.col-12.col-sm-6.sm-right
                                            span.col-legend.d-sm-none Sum: 
                                            span.text-break 
                                                b 20.00
                                div.item 
                                    div.row 
                                        div.mb-2.col-6.col-sm-3 
                                            a(href="#").ex-link 
                                                span 21.01.2021 
                                                img(src="../pics/icons/i-external.svg", alt="").i-ex                                        

                                        div.mb-2.col-6.col-sm-3 0x867.......1185
    
                                        div.mb-2.col-12.col-sm-6.sm-right
                                            span.col-legend.d-sm-none Sum: 
                                            span.text-break 
                                                b 20.00

                        div.c-wrap   
                            div.c-wrap__header
                                div 
                                    b 2 transfers

                                div.wnft-royalty 
                                    span.i-coin
                                        img(src="../pics/coins/dai.svg" alt="")
                                    span.sum 343656764.000  

                            div.c-wrap__table.mt-3 
                                div.item 
                                    div.row 
                                        div.mb-2.col-6.col-sm-3 
                                            a(href="#").ex-link 
                                                span 21.01.2021 
                                                img(src="../pics/icons/i-external.svg", alt="").i-ex                                        

                                        div.mb-2.col-6.col-sm-3 0x867.......1185
    
                                        div.mb-2.col-12.col-sm-6.sm-right
                                            span.col-legend.d-sm-none Sum: 
                                            span.text-break 
                                                b 20.00
                                div.item 
                                    div.row 
                                        div.mb-2.col-6.col-sm-3 
                                            a(href="#").ex-link 
                                                span 21.01.2021 
                                                img(src="../pics/icons/i-external.svg", alt="").i-ex                                        

                                        div.mb-2.col-6.col-sm-3 0x867.......1185
    
                                        div.mb-2.col-12.col-sm-6.sm-right
                                            span.col-legend.d-sm-none Sum: 
                                            span.text-break 
                                                b 20.00     